Diskussionsforum
Menü

Bei alten Macs kein aktuelles OS installieren


20.11.2020 14:17 - Gestartet von cebko
Man sollte bei solchen museumsreifen Geräten (6-7 Jahre alt) nicht mehr die aktuelle MacOS-Version installieren. Ich benutze El Capitan von 2015, läuft.